{
  "customs": {
    "COMMONS": {
      "addContent": {
        "addElement": "Add an element",
        "shared_documents": "Shared document",
        "space_documents": "My Space document",
        "dashboards": "Dashboard statistics",
        "cenexi_notes": "Notes from Cenexi",
        "multipleDocumentTypes": {
          "shared_documents": "Many shared documents",
          "space_documents": "Many space documents"
        }
      }
    },
    "HOMEPAGE": {
      "button": "Read more",
      "dashboard": {
        "title": "{0} {1} Cockpit Performance",
        "export": "Export",
        "modal": {
          "text": "Please make sure your browser zoom is at 100%",
          "button": "Ok"
        }
      },
      "client": "Client : {0}",
      "site": "Site : {0}"
    },
    "USER": {
      "modal": {
        "email": "Email",
        "phone": "Phone",
        "site": "Site"
      }
    },
    "SITE_SELECTION": {
      "title": "Select a location"
    },
    "GED": {
      "headers": {
        "name": "Name",
        "author": "Author",
        "size": "Size",
        "date": "Update"
      },
      "modal": {
        "title": "Add a document",
        "multipleTitle": "Add documents",
        "titleLabel": "Select a title",
        "titleFile": "Title",
        "fields": "Select a parent folder",
        "section": {
          "advanced": "Advanced options"
        },
        "uploading": "{0} document(s) uploaded on {1}",
        "toast": {
          "success": "Document was added successfully | Documents have been added successfully",
          "folderError": "Please select a parent folder"
        }
      }
    },
    "DASHBOARD": {
      "add": "Add a content",
      "button": "Back to all customers",
      "listing": {
        "cols": {
          "title": "Title",
          "content_type": "Type",
          "author": "Author",
          "published_at": "Date"
        },
        "types": {
          "shared_documents": "Shared document",
          "space_documents": "My space document",
          "dashboards": "Dashboard statistics",
          "cenexi_notes": "Notes from Cenexi"
        },
        "filters": {
          "search": "Search",
          "type": "Filter by type",
          "author": "Filter by author"
        },
        "client": "Client : {0}",
        "site": "Site : {0}"
      }
    },
    "KAM_RELATED_USERS": {
      "title": "Utilisateurs"
    }
  }
}
